#include <iostream>
#include <string>
#include <stdio.h>
#include <string>
#include <iostream>
#include <cstdio>
#include <cstdlib>
#include <string>
#include <cstring>
#include <vector>
#include <cctype>

using namespace std;

int main()
{
    char s[30];
    int i;
    cout << "Insira a String em minúsculas:";
    cin >> s;

    for (i = 0; i <= strlen(s); i++)
    {
        if (s[i] >= 97 && s[i] <= 122)
        {
            s[i] = s[i] - 32;
        }
    }
    cout << "A string inserida em maiúsculas:" << s;
    return 0;
}
